/**
 *
 * Headers
 *
 */

.animated-header {
    box-shadow: 0px 0px 15px #333;
}

.mobile-nav-wrapper {
    background-color: #333333;
}

.menu-notdropdown-mobile-navigation-container ul {
    margin: 0;
    padding-left: 0;
    display: none;
}

.menu-notdropdown-mobile-navigation-container ul li {
    padding: 10px;
    padding-left: 30px;
    border-bottom: 1px solid #444444;
}

.menu-notdropdown-mobile-navigation-container ul li:first-child {
    border-top: 1px solid #444444;
}

.menu-notdropdown-mobile-navigation-container ul li:last-child {
    border-bottom: 0;
}

.menu-notdropdown-mobile-navigation-container ul li a {
    text-transform: uppercase;
    color: #999999;
}

.mobile-nav-home-icon {
    float: left;
    margin-left: 30px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #999999;
}

.mobile-nav-bars-icon {
    float: right;
    margin-right: 30px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #999999;
}

.wave-fixed-header {
    position: fixed;
    width: 100%;
    z-index: 100;
}

.menu-mobile-navigation-container {
    display: none;
}

.mobile-nav-wrapper {
    display: none;
}

.facebook-color i, .facebook-hover i:hover {
    color: #3b5998;
}

.twitter-color i, .twitter-hover i:hover {
    color: #00aced;
}

.linkedin-color i, .linkedin-hover i:hover {
    color: #007bb6;
}

.youtube-color i, .youtube-hover i:hover {
    color: #bb0000;
}

.social-icon-move i:hover {
    position: relative;
    top: -1px;
}